Subject: Ticket Assigned - Disappointment of my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 04:26:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointment of my order I have ordered online two shirts. N its a gift for someone. I just received
my order but what I get one shirt is well packed and the other is nt ironed
how I give that to someone.. Kindly give response I want that shirt again
in good condition. I can give u image. My order number is 9638166514.
Please do urgent.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164448